/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: ASDE Commercial
/*
/**************************************************************************************/

/* .mod-newsflash { width: 364px; } */

#as-menu ul.as-menu > li > a, #as-menu ul.as-menu > li > span { font-family: 'Ubuntu Condensed', Arial, serif !important;  text-transform: none; }

#as-menu ul.as-menu > li, #as-menu ul.as-menu > li:hover { width: auto; }

.slide_title {
font-size: 50px !important;
letter-spacing: 0px!important;
line-height: 62px !important;
margin-bottom: 6px;
}

.camera_caption {
top: 70px;
right: 40px;
display: block;
position: absolute;
width: 100%;
text-align: right;
padding-right: 40px;
}

.camera_caption a.readmore {
position: absolute;
right: 65px;
top: 145px;
padding: 10px 0px 10x 10px;
font-size: 12px;
line-height: 12px;
text-transform: uppercase;
background-repeat: repeat-x;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

span.arrow {
	visibility: hidden;
}

.camera_caption a.readmore:hover
{
	background-image: -moz-linear-gradient(top, #E5654D, #E5654D);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E5654D), to(#E5654D));
	background-image: -webkit-linear-gradient(top, #E5654D, #E5654D);
	background-image: -o-linear-gradient(top, #E5654D, #E5654D);
	background-image: linear-gradient(to bottom, #E5654D, #E5654D);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5654D', endColorstr='#E5654D', GradientType=0);
}

#logo-row .moduletable.call-now div {
padding: 0px 0px 0px 0px; 
font-size: 24px;
font-weight: bold;
}

#logo-row .container {
padding: 0px 0 0px 0;
margin-bottom: 0px;
background: none;
border-radius: 5px;
}

#logo-row {
padding-top: 15px;
}

#logo-row .logo, #logo-row .logo a, #logo-row .logo a:hover {
font-family: 'Ubuntu Condensed', Arial, serif !important;
font-size: 48px;
font-style: normal;
font-weight: normal;
color: DA281F;
letter-spacing: 3px;
padding: 5px 0 0 1px;
}


#featured-row .module_title,
#aside-right .module_title {
font-size: 20px;
/*background-image: url('../images/bg.heading.jpg');*/
background-position: left top;
background-repeat: repeat-x;
border-radius: 5px 5px 0 0;
padding: 0px 25px;
margin: 0px;
text-transform: none;
line-height: 36px;
/*color: white;*/
}

#featured-row .mod-newsflash .item, 
#featured-row .mod-custom,
#aside-right .mod-newsflash
{
background-color: #EAEAEA;
-webkit-box-shadow: 1px 12px 15px -15px #000000;
-moz-box-shadow: 1px 12px 15px -15px #000000;
box-shadow: 1px 12px 15px -15px #000000;
}


#featured-row .mod-newsflash .item, 
#featured-row .mod-custom, 
#aside-right .mod-newsflash 
{
border-radius: 0px 0px 5px 5px;
padding: 25px;
margin: 0px 0px 30px 0px;
/* text-align: center; */
height: 250px;
}

.breadcrumb {
background-color: #f5f5f5;
}
.breadcrumb {
padding: 0px 5px;
margin: 0px;
list-style: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}


h2 {
font-weight: normal;
text-transform: none;
}
h1 {

text-transform: none;
}


#footer-row h3 {

text-transform: none;

}

.muted {
color: #DB5A41;
}

.page-blog p.item_title {
/*line-height: 20px;*/
font-size: 17px !important;
letter-spacing: -1px;
font-weight: normal;
margin-top: 0;
margin-bottom: 5px;
text-transform: none;
}


aside .moduletable ul.nav li {
list-style: none;
list-style-image: none;
background:  none;/*url('../images/li.style.grey.png') left 11px no-repeat;*/
padding: 0 0 0 15px;
font-size: 14px;
font-weight: 200;
line-height: 30px;
margin-bottom: 0;
padding-bottom: 0px;
letter-spacing: 0px;
}

.item_info_dl dd {
line-height: 11px;
/* font-style: italic; */
font-size: 90%;
color: #626262;
}

#as-menu ul.as-menu ul li a, #as-menu ul.as-menu ul li span {
text-align: left;
}

#as-menu ul.as-menu ul li a, #as-menu ul.as-menu ul li span {
text-align: left;
font-size: 100%;
line-height: 20px;
font-family: 'Ubuntu Condensed', Arial, serif !important;
color: #464646;
background: none;
display: block;
padding: 0.5em 1em 0.3em;
text-decoration: none;
text-transform: none; 
}

.pagination ul li a.pagenav {
color: #DA281F;
}

#as-menu ul.as-menu > li.active > a, #as-menu ul.as-menu > li.asHover > a, #as-menu ul.as-menu > li.current > a, #as-menu ul.as-menu > li.active > span, #as-menu ul.as-menu > li.asHover > span, #as-menu ul.as-menu > li.current > span {
color: #DA281F !important;
}

#as-menu ul.as-menu > li > a:hover, #as-menu ul.as-menu > li > span:hover, #as-menu ul.as-menu ul li a:hover, #as-menu ul.as-menu ul li span:hover, #as-menu ul.as-menu ul li.active > a, #as-menu ul.as-menu ul li.asHover > a, #as-menu ul.as-menu ul li.active > span, #as-menu ul.as-menu ul li.asHover > span {
color: #DA281F !important;
}

.player_art_header_imienazwisko {
	font-size: 45px !important;
	letter-spacing: 2px;
	line-height: 65px;
	text-align: center;
	color: ##626262;
	font-family: 'Ubuntu Condensed', sans-serif !important;
}

.player_art_header_rocznik {
	/*font-size: 20px !important;*/
	text-align: center;
	color: ##626262;
	/*font-family: 'Ubuntu Condensed', sans-serif !important;*/
}

.player_art_header_klub {
	/*font-size: 20px !important;*/
	text-align: center;
	color: ##626262;
	/*font-family: 'Ubuntu Condensed', sans-serif !important;*/
}

.label-info, .badge-info {
background-color: #999999;
}
.label, .badge {
color: #ffffff;
text-shadow: 0 -0px 0 #000000;
background-color: #999999;
}

.img-intro {
border: 5px solid #ffffff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
width: 400px;
}